<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motorStart template="CAR_MOTOR_START"       file="sounds/diesel2_start.wav">
				<volume indoor="0.65" outdoor="1.8"/>
            </motorStart>
            <motorStop  template="CAR_MOTOR_STOP"        file="sounds/diesel2_stop.wav"      volumeScale="1.8">
				<volume indoor="0.65" outdoor="1.8"/>
            </motorStop>
            <motor      template="CAR_MOTOR_IDLE"        file="sounds/diesel2_idle.wav" volumeScale="1.7">
				<volume indoor="0.65" outdoor="1.8"/>
            </motor>
            <motor      template="CAR_MOTOR_OFFLOAD_RUN" file="sounds/diesel2_run.wav"  volumeScale="1.8">
				<volume indoor="0.65" outdoor="1.8"/>
            </motor>
            <motor      template="CAR_MOTOR_ONLOAD_RUN"  file="sounds/diesel2_load.wav" volumeScale="1.8">
				<volume indoor="0.65" outdoor="1.8"/>
            </motor>
			
            <gearbox template="transmissionMedium"       file="$data/sounds/vehicles/transmission/transmissionLoop.wav" pitchScale="0.8"  volumeScale="0.1"/>
            <gearGroupLeverStart template="gearDisengaged"/>
            <gearGroupLeverEnd template="gearEngaged"/>
            <gearLeverStart template="gearDisengaged"/>
            <gearLeverEnd template="gearEngaged"/>
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="SWITCH_01"  />
            <turnLight template="SWITCH_TURNLIGHT"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="ATTACH_01" />
            <hydraulic template="defaultHydraulicSound" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="WATER_SPLASH_01" />
        </sounds>
    </drivable>

    <honk>
        <sound template="hornDefault" />
    </honk>
</sounds>
